<TEI.2 id="jrc32001D0826-pt" n="32001D0826" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001D0826 Portuguese</title>
        <title>2001/826/CE: Decisão da Comissão, de 23 de Novembro de 2001, que altera a Decisão 97/365/CE que estabelece as listas provisórias de estabelecimentos de países terceiros a partir dos quais os Estados-Membros autorizam a importação de produtos à base de carne (Texto relevante para efeitos do EEE) [notificada com o número C(2001) 3701]</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0826:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0826:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">2738</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">2488</classCode>
        <classCode scheme="eurovoc">5709</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2001/826/CE: Decisão da Comissão, de 23 de Novembro de 2001, que altera a Decisão 97/365/CE que estabelece as listas provisórias de estabelecimentos de países terceiros a partir dos quais os Estados-Membros autorizam a importação de produtos à base de carne (Texto relevante para efeitos do EEE) [notificada com o número C(2001) 3701]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 23 de Novembro de 2001</p>
        <p n="4">que altera a Decisão 97/365/CE que estabelece as listas provisórias de estabelecimentos de países terceiros a partir dos quais os Estados-Membros autorizam a importação de produtos à base de carne</p>
        <p n="5">[notificada com o número C(2001) 3701]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2001/826/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Decisão 95/408/CE do Conselho, de 22 de Junho de 1995, relativa às regras de elaboração, por um período transitório, de listas provisórias de estabelecimentos de países terceiros dos quais os Estados-Membros são autorizados a importar determinados produtos de origem animal, produtos da pesca e moluscos bivalves vivos(1), com a última redacção que lhe foi dada pela Decisão 2001/4/CE(2), e, nomeadamente, o n.o 1 do seu artigo 2.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) A Decisão 97/222/CE da Comissão(3) estabelece a lista de países terceiros a partir dos quais os Estados-Membros autorizam a importação de produtos à base de carne.</p>
        <p n="13">(2) No que respeita aos países constantes dessa lista, a Decisão 97/221/CE da Comissão(4) estabelece os requisitos em termos de sanidade animal e de certificação veterinária relativos aos produtos à base de carne.</p>
        <p n="14">(3) As listas provisórias de estabelecimentos de países terceiros a partir dos quais os Estados-Membros autorizam a importação de produtos à base de carne de bovino, de suíno, de equídeo, de ovino e de caprino foram estabelecidas na Decisão 97/365/CE da Comissão(5).</p>
        <p n="15">(4) A Comissão levou a cabo uma missão na Lituânia com vista à inspecção de estabelecimentos de produtos à base de carne e recomendou a aprovação de certos estabelecimentos a partir dos quais os Estados-Membros podem autorizar a importação para a Comunidade de produtos à base de carne, desde que a autoridade competente da Lituânia dê determinadas garantias.</p>
        <p n="16">(5) A Lituânia enviou à Comissão uma lista de estabelecimentos de produtos à base de carne, acompanhada de garantias de que estes observam plenamente os requisitos sanitários comunitários adequados e de que, caso um dado estabelecimento assim não proceda, as suas actividades de exportação para a Comunidade Europeia serão suspensas.</p>
        <p n="17">(6) É possível estabelecer uma lista provisória de estabelecimentos de produtos à base de carne relativa à Lituânia.</p>
        <p n="18">(7) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Veterinário Permanente,</p>
        <p n="19">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="20">Artigo 1.o</p>
        <p n="21">O texto do anexo da presente decisão é aditado ao anexo da Decisão 97/365/CE.</p>
        <p n="22">Artigo 2.o</p>
        <p n="23">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 23 de Novembro de 2001.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">David Byrne</p>
        <p n="27">Membro da Comissão</p>
        <p n="28">(1) JO L 243 de 11.10.1995, p. 17.</p>
        <p n="29">(2) JO L 2 de 5.1.2001, p. 21.</p>
        <p n="30">(3) JO L 89 de 4.4.1997, p. 39.</p>
        <p n="31">(4) JO L 89 de 4.4.1997, p. 32.</p>
        <p n="32">(5) JO L 154 de 12.6.1997, p. 41.</p>
      </div>
      <div type="annex">
        <p n="33">ANEXO</p>
        <p n="34">LITUÂNIA</p>
        <p n="35">%gt%POSIÇÃO NUMA TABELA%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
